@font-face {
  font-family: "Heebo";
  font-display: swap;
  src: url("../fonts/Heebo-Regular.woff2") format("woff2"), url("../fonts/Heebo-Regular.woff") format("woff"), url("../fonts/Heebo-Regular.ttf") format("truetype"), url("../fonts/Heebo-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Heebo";
  font-display: swap;
  src: url("../fonts/Heebo-Medium.woff2") format("woff2"), url("../fonts/Heebo-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Heebo";
  font-display: swap;
  src: url("../fonts/Heebo-Bold.woff2") format("woff2"), url("../fonts/Heebo-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ploni';
  font-display: swap;
  src: url(/wp-content/themes/clean-them/fonts/ploni-bold-aaa1.woff2) format('woff2'),url(/wp-content/themes/clean-them/fonts/ploni-bold-aaa1.woff) format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ploni';
  font-display: swap;
  src: url(/wp-content/themes/clean-them/fonts/ploni-light-aaa1.woff) format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'ploni';
  font-display: swap;
  src: url(/wp-content/themes/clean-them/fonts/ploni-medium-aaa1.woff) format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'ploni';
  font-display: swap;
  src: url(/wp-content/themes/clean-them/fonts/ploni-regular-aaa1.woff2) format('woff2'),url(/wp-content/themes/clean-them/fonts/ploni-regular-aaa1.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
